## pearlstick 1.3.5

=== debian/changelog ===
pearlstick (1.3.5) rapturo; urgency=medium

  * Pearl 5.2 initial build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 20 Jun 2017 06:14:42 -0500

pearlstick (1.3.4) sonya; urgency=medium

  [ NikoKrause ]
  * add translations for legitimation/policy (#56)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 12:38:20 +0200

pearlstick (1.3.3) sonya; urgency=medium

  [ Michael Webster ]
  * Follow label length and content rules in the label entry widget. Also, pause the udisk listener while formatting so the target device is shown throughout the format process.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2017 16:14:34 +0100

pearlstick (1.3.2) sonya; urgency=medium

  [ Fred Barclay ]
  * Removed github doc notice

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:24:29 +0100

pearlstick (1.3.1) serena; urgency=medium

  [ Fred Barclay ]
  * Added more usage details and available commands to the man page. Rather than only directing users to the GitHub repo, the man page now contains the basic command options for pearlstick.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:45:11 +0000

pearlstick (1.3.0) serena; urgency=medium

  * Fix min content height for scrolledwindow widgets

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Dec 2016 14:12:03 +0000

pearlstick (1.2.9) serena; urgency=medium

  * Fix formatting in Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2016 22:37:29 +0000

pearlstick (1.2.8) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:37:34 +0100

pearlstick (1.2.7) sarah; urgency=medium

  [ Michael Webster ]
  * Update to use udisks2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Feb 2016 10:54:30 +0000

pearlstick (1.2.6) rosa; urgency=medium

  [ James Lu ]
  * raw_format: fix shell command injection (#42)

  [ Clement Lefebvre ]
  * Fixed makepot
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:48:40 +0000

pearlstick (1.2.5) rafaela; urgency=medium

  [ Clement Lefebvre ]
  * Specify python version in shebangs
  * Specified python version in a few remaining places

  [ Silviu C ]
  * add integration with Ubuntu Unity

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 12:47:20 +0200

pearlstick (1.2.4) betsy; urgency=medium

  * Fixed localization (setlocale can crash the app)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Apr 2015 17:04:24 +0200

pearlstick (1.2.3) betsy; urgency=medium

  [ Frédéric Gaudet ]
  * Add boot flag
  * Align end partition

  [ Clement Lefebvre ]
  * Filter devices using DeviceIsDrive rather than IsRemovable.. less strict and exposes external HDDs, but some vendors of USB sticks don't properly set their flags so we don't have much choice here
  * Improved device names (vendor info added, recognize size all the way to TB)
  * Fixed mistake in Fred's last commit
  * Fixed indentation and end-line space characters
  * Fix 100% CPU issues
  * Remove all lag (Update the progressbar on idle and only when required)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Mar 2015 15:11:02 +0200

pearlstick (1.2.2) rebecca; urgency=medium

  * Updated Debian files
  * ISO Writer: Show percentage in the window title

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 22:03:32 +0100

pearlstick (1.2.1) qiana; urgency=medium

  * Updated additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 15:01:07 +0100

pearlstick (1.2.0) qiana; urgency=medium

  * Set correct root uid and gid when formatting to ext4.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 12:38:13 +0100

pearlstick (1.1.9) petra; urgency=low

  * Removed icons in format/write buttons, looked out of place in Petra

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Dec 2013 13:57:05 +0000

pearlstick (1.1.8) petra; urgency=low

  * Yet another fix to threading :)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 19:27:17 +0000

pearlstick (1.1.7) petra; urgency=low

  * Improve KDE Solid action

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 14 Nov 2013 17:59:04 +0100

pearlstick (1.1.6) petra; urgency=low

  * Fix KDE regression

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 13 Nov 2013 15:55:11 +0100

pearlstick (1.1.5) petra; urgency=low

  * Fixed filename not properly selected when space characters present in the path

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 15:10:13 +0000

pearlstick (1.1.4) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 10:07:05 +0100

pearlstick (1.1.3) petra; urgency=low

  * Changed icon to usb-creator

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 16:05:46 +0000

pearlstick (1.1.2) petra; urgency=low

  * Use python -u to fix progressbar not being updated..

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2013 12:43:14 +0000

pearlstick (1.1.1) petra; urgency=low

  * Added udisk dep

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 14:24:29 +0100

pearlstick (1.1.0) petra; urgency=low

  * Fixed broken expander resizing the window..

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Oct 2013 10:10:26 +0100

pearlstick (1.0.9) petra; urgency=low

  * Switched to GTK3
  * Fixed threading and progress bar not updating

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Oct 2013 09:45:07 +0100

pearlstick (1.0.8) petra; urgency=low

  * Better progress handling, fixed threating

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Aug 2013 16:45:05 +0100

pearlstick (1.0.7) olivia; urgency=low

  * Add format capability
  * Add dynamic USB device list
  * Application doesn't quit if there's no USB key plugged
  * Full command line support
  * KDE integration
  * Check ISO size before trying to write

