## pearlstick 9.5

=== debian/changelog ===
pearlstick (9.5) cade; urgency=medium

  * Intial Cade build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 06 Aug 2022 11:52:35 +0200

mintstick (1.5.0) vanessa; urgency=medium

  * Bump rebuild without ZST

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Aug 2022 11:52:35 +0200

mintstick (1.4.9) vanessa; urgency=medium

  [ Vincent Vermeulen ]
  * control: depend on exfat-utils or exfatprogs (#101)

  [ Axel ]
  * Revert caa66ec, it causes more trouble than it solves (#102)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 17:49:41 +0200

mintstick (1.4.8) vanessa; urgency=medium

  [ Axel ]
  * Update device combo box on device insertion/removal (#99)

  [ Clement Lefebvre ]
  * Packaging: Change dependency to exfatprogs

 -- Clement Lefebvre <clem@macbook>  Thu, 28 Apr 2022 07:42:35 +0100

mintstick (1.4.7) una; urgency=medium

  [ Musa Ünal ]
  * Update README (#88)

  [ LinuxOnTheDesktop ]
  * Fix window title during format operation (#97)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Nov 2021 14:51:58 +0000

mintstick (1.4.6) uma; urgency=medium

  [ nalin.x.linux ]
  * Made accessible for users with screen reader

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:32:47 +0100

mintstick (1.4.5) uma; urgency=medium

  [ Erdem Ersoy ]
  * mountutils.py: Remove trailing spaces (#81)

  [ Eric ]
  * Fixed volume label entry in format mode

  [ Clement Lefebvre ]
  * remove TODO file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 13:48:24 +0100

mintstick (1.4.4) ulyana; urgency=medium

  * Unity: catch all exceptions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 14:08:31 +0100

mintstick (1.4.3) ulyana; urgency=medium

  * l10n: Fix generate_additional_files.py
  * Fix GI warning

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 17:29:55 +0100

mintstick (1.4.2) ulyana; urgency=medium

  [ Michael Webster ]
  * debian/control: Depend on python3.

  [ Frede Hundewadt ]
  * fix model reference
  * pep code standard formatting

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 16:11:32 +0100

mintstick (1.4.1) tricia; urgency=medium

  [ Michael Webster ]
  * mintstick.ui: fix some padding issues (hand-edited).
  * all: port python2 to python3

  [ Clement Lefebvre ]
  * Fix polkit policy file
  * Add dependency on python3-gi

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 12:36:27 +0100

mintstick (1.4.0) tina; urgency=medium

  * Fix generate_additional_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:38:51 +0200

mintstick (1.3.9) tessa; urgency=medium

  [ Vincent Vermeulen ]
  * Fix missing exFAT option in UI (#66)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 10:43:03 +0000

mintstick (1.3.8) tara; urgency=medium

  * Provide a mintstick app icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:03:18 +0200

mintstick (1.3.7) tara; urgency=medium

  [ NikoKrause ]
  * accidentally swapped nemo-action icons (#65)

  [ Clement Lefebvre ]
  * Generate polkit policy with mint-common

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:43:59 +0100

mintstick (1.3.6) tara; urgency=medium

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1177510
  * Pkexec fixes.

  [ PaulXiCao ]
  * issue #46: Format: center progress bar so it's aligned with volume name (#63)

  [ NikoKrause ]
  * use symbolic icons for nemo actions (#64)

  [ Vincent Vermeulen ]
  * Add exFAT format option (#62)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 13:14:16 +0100

mintstick (1.3.5) sylvia; urgency=medium

  [ Paul Jähne ]
  * Use Mimetypes instead of Extensions

  [ monsta ]
  * fix runtime dependencies
  * drop obsolete translations from debian/ dir

  [ Clement Lefebvre ]
  * Implement support for window-progress
  * Add missing dependency
  * l10n: Update desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:43:59 +0000

mintstick (1.3.4) sonya; urgency=medium

  [ NikoKrause ]
  * add translations for legitimation/policy (#56)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 12:38:20 +0200

mintstick (1.3.3) sonya; urgency=medium

  [ Michael Webster ]
  * Follow label length and content rules in the label entry widget. Also, pause the udisk listener while formatting so the target device is shown throughout the format process.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2017 16:14:34 +0100

mintstick (1.3.2) sonya; urgency=medium

  [ Fred Barclay ]
  * Removed github doc notice

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:24:29 +0100

mintstick (1.3.1) serena; urgency=medium

  [ Fred Barclay ]
  * Added more usage details and available commands to the man page. Rather than only directing users to the GitHub repo, the man page now contains the basic command options for mintstick.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:45:11 +0000

mintstick (1.3.0) serena; urgency=medium

  * Fix min content height for scrolledwindow widgets

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Dec 2016 14:12:03 +0000

mintstick (1.2.9) serena; urgency=medium

  * Fix formatting in Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Nov 2016 22:37:29 +0000

mintstick (1.2.8) sarah; urgency=medium

  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:37:34 +0100

mintstick (1.2.7) sarah; urgency=medium

  [ Michael Webster ]
  * Update to use udisks2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Feb 2016 10:54:30 +0000

mintstick (1.2.6) rosa; urgency=medium

  [ James Lu ]
  * raw_format: fix shell command injection (#42)


